/* Text Elements */

h1.heading-1 {
  margin-bottom: 20px;
  color: #988559;
  text-shadow: none;
  font-size: 28px;
  line-height: 1.2;
}

h1 span.heading-text-1 {
  font-size: 1.4375rem;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1;
}

h2.heading-2 {
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
  font-style: italic;
  font-size: 24px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 2;
}

h2.heading-3 {
  text-align: center;
  font-size: 24px;
}

h2.heading-4 {
  text-align: center;
}

p.paragraph.paragraph-1 {
  margin-bottom: 0;
  color: #000;
  font-size: 20px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

p.paragraph.paragraph-2 {
  display: none;
  color: #c6b07f;
}

p.paragraph.paragraph-3 {
  text-align: justify;
}

p.paragraph span.paragraph-text-1 {
  font-style: italic;
  font-size: 1.25rem;
}

p.paragraph.paragraph-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  text-align: center;
  font-size: 12px;
}

p.paragraph.paragraph-7 {
  text-align: justify;
}

p.paragraph.paragraph-8 {
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-4 {
  margin-bottom: 0;
  text-align: center;
  font-size: 24px;
}

a.link-text.text-link-1 {
  color: #000;
  font-size: 46px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

a.link-text.text-link-2 {
  display: block;
  margin-bottom: 0;
  padding-bottom: 4px;
  color: #000;
  font-size: 20px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

a.link-text.text-link-3 {
  display: block;
  margin-bottom: 20px;
  color: #000;
  font-size: 20px;
}

a.link-text.text-link-4 {
  display: block;
  margin-bottom: 10px;
  color: #000;
  text-align: center;
  font-size: 20px;
}

a.link-text.text-link-5 {
  color: #000;
  text-decoration: underline;
  font-size: 14px;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
}

.container.container-1 {
  padding-right: 10px;
  padding-left: 10px;
  background-color: #c6b07f;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-4 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1500px;
}

.container.container-5 {
  padding: 20px 10px;
}

.container.container-6 {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #988559;
}

.container.container-11 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px 10px;
  background-color: #988559;
}

.container.container-7 {
  padding: 20px 10px;
}

.container.container-9 {
  background-color: #000;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../Gold_Shop_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-1 {
  display: inline-block;
  max-width: 400px;
  width: 20%;
}

.rule.rule-1 hr {
  border-top-width: 2px;
  border-top-color: #c6b07f;
}

.rule.rule-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

div.responsive-picture.picture-3 {
  display: none;
}

div.responsive-picture.picture-4 {
  margin-bottom: 20px;
  max-width: 100px;
}

div.responsive-picture.picture-2 {
  float: none;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-right: 0;
  max-width: 584px;
  width: auto;
  box-shadow: none;
}

.rule.rule-2 hr {
  border-top-width: 2px;
  border-top-color: #c6b07f;
}

div.responsive-picture.picture-5 {
  margin-bottom: 20px;
  max-width: 547px;
}

a.social-image.social-icon-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 42px;
  background-color: #006;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-bottom: 30px;
    font-size: 34px;
  }

  h1 span.heading-text-1 {
    font-size: 1.6875rem;
  }

  h2.heading-2 {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 30px;
  }

  h2.heading-3 {
    font-size: 26px;
  }

  h2.heading-4 {
    font-size: 24px;
  }

  p.paragraph.paragraph-1 {
    display: none;
  }

  p.paragraph.paragraph-2 {
    display: block;
    margin-bottom: 0;
    color: #000;
    text-align: right;
    font-size: 20px;
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  }

  p.paragraph.paragraph-3 {
    display: block;
    width: auto;
  }

  p.paragraph.paragraph-4 {
    font-size: 24px;
  }

  a.link-text.text-link-1 {
    display: inline-block;
    margin-top: 0;
    width: 90%;
    vertical-align: top;
    font-size: 68px;
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  }

  a.link-text.text-link-2 {
    text-align: right;
  }

  a.link-text.text-link-4 {
    font-size: 24px;
  }

  /* Layout Elements */

  .container.container-1 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .container.container-3 {
    display: inline-block;
    width: 40%;
  }

  .container.container-4 {
    padding: 30px 15px;
  }

  .container.container-5 {
    padding: 30px 15px;
  }

  .container.container-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container.container-11 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .container.container-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    padding: 30px 15px;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.container-8 {
    width: 48%;
  }

  .container.container-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  div.responsive-picture.picture-1 {
    width: 20%;
  }

  div.responsive-picture.picture-3 {
    display: block;
    float: right;
    margin-bottom: 0;
    margin-left: 40px;
    max-width: 584px;
    width: 45%;
    box-shadow: none;
  }

  div.responsive-picture.picture-2 {
    display: none;
    width: 40%;
    vertical-align: top;
  }

  div.responsive-picture.picture-5 {
    margin-bottom: 0;
    width: 48%;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-bottom: 40px;
    font-size: 40px;
  }

  h1 span.heading-text-1 {
    font-size: 2rem;
  }

  h2.heading-2 {
    margin-bottom: 0;
    padding-bottom: 5px;
    font-size: 36px;
  }

  h2.heading-3 {
    font-size: 28px;
  }

  h2.heading-4 {
    font-size: 28px;
  }

  p.paragraph.paragraph-2 {
    font-size: 26px;
  }

  p.paragraph.paragraph-3 {
    display: inline-block;
    width: 50%;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 1.375rem;
  }

  a.link-text.text-link-1 {
    margin-top: 7px;
    width: 70%;
    color: #000;
    font-size: 100px;
  }

  a.link-text.text-link-2 {
    font-size: 26px;
  }

  a.link-text.text-link-4 {
    font-size: 28px;
  }

  /* Layout Elements */

  .container.container-4 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-5 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container.container-11 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-8 {
    width: 32%;
  }

  .container.container-7 {
    -ms-flex-pack: distribute;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  div.responsive-picture.picture-3 {
    display: block;
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 40px;
    width: 45%;
  }

  div.responsive-picture.picture-2 {
    display: none;
    float: right;
    margin-top: -5px;
    margin-bottom: 20px;
    margin-left: 10px;
    padding-left: 0;
    width: 40%;
  }

  div.responsive-map.map-1 {
    width: 32%;
  }

  div.responsive-picture.picture-5 {
    width: 32%;
  }
}

@media screen and (min-width: 83.3125rem) {
  /* Text Elements */

  p.paragraph.paragraph-2 {
    font-size: 28px;
  }

  a.link-text.text-link-1 {
    font-size: 110px;
  }

  a.link-text.text-link-2 {
    font-size: 28px;
  }

  div.responsive-picture.picture-3 {
    margin-top: -45px;
  }
}